body {
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
}

body,
*,
a,
span,
p {
    font-family: "Microsoft YaHei" !important;
}

body,
*,
a,
span,
p {
    font-family: "微软雅黑" !important;
}

a:focus {
    outline: none;
}

/* 当前位置开始 */
.dqwz {
    line-height: 45px;
    background-color: #f4f4f4;
}

.dqwz .dqwz_con {
    width: 1200px;
    margin: 0 auto;
    background: url("icon_position_content.png") no-repeat left center;
    padding-left: 20px;
}

.dqwz a {
    font-size: 14px;
    color: #333333;
    margin: 0 6px;
}

/* 图片栏目页主体-开始 */
.bt-main, .bt-main-r ul li {
    overflow: hidden;
}

.bt-main-l, .bt-main-r ul li a {
    float: left;
}

.bt-main-r, .bt-main-r ul li span {
    float: right;
}

.main {
    width: 100%;
    background: #ffffff;
}

.bt-main {
    width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 48px;
}

.bt-main-l,
.bt-main-r {
    border: 1px solid #F2F2F2;
}

/* 左侧内容 */
.bt-main-l {
    width: 240px;
    min-height: 162px;
    /*padding: 0 24px;*/
}

.bt-main-l p {
    width: 100%;
    height: 75px;
    line-height: 75px;
    font-size: 20px;
    color: #115db2;
    font-weight: bold;
}

.bt-main-l-list {
    background: #f5f5f5;
    margin-bottom: 35px;
}

.bt-main-l-list li {
    width: 100%;
    padding: 0 10px;
    height: 50px;
    display: table;
    border-top: 1px solid #d5d5d5;
    background: url("x_down.png") no-repeat 93% center;
    padding-right: 50px;
}

.bt-main-l-list li:first-child {
    border: none;
}

.bt-main-l-list li:hover, .bt-main-l-list .lanmu_on {
    background: #115db2 url("x_down-hover.png") no-repeat 93% center;
    border: none;
}

.bt-main-l-list li a {
    padding-left: 8px;
    display: table-cell;
    font-size: 16px;
    color: #333333;
    vertical-align: middle;
}

.bt-main-l-list li:hover a, .bt-main-l-list .lanmu_on a {
    color: #ffffff;
}

/* 右侧内容 */
.bt-main-r {
    width: 920px;
    min-height: 100px;
    /*padding: 30px;*/
    padding-bottom: 0;
}

.bt-main-r ul p {
    width: 100%;
    height: 1px;
    border: 1px dotted #e4e4e4;
    margin: 20px 0 5px 0px;
}

.bt-main-r ul li {
    height: 40px;
    padding: 9px 0;
    width: 100%;
    background: url("dian.png") no-repeat left center;
    padding-left: 15px;
}

.bt-main-r ul li a {
    width: 84%;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

.bt-main-r ul li span, .bt-main-r ul li a {
    font-size: 16px;
    color: #333333;
}

/* 图片栏目页主体-结束 */


.list-left-box {
    float: left;
    width: 2.4rem;
    /*height: 3.28rem;*/
    z-index: 1;
    background: #fff;
    padding-bottom: 0.1rem;
}

.list-left-title {
    position: relative;
    width: 230px;
    margin: 10px auto 30px;
    height: 0;
    border-top: 60px solid #245399;
    border-right: 30px solid transparent;
    border-left: 30px solid transparent;
}

.list-left-title-text {
    position: absolute;
    width: 200px;
    top: -48px;
    left: 50%;
    margin-left: -100px;
    color: #fff;
    text-align: center;
    font-size: 24px;
}

.list-left-item {
    width: 192px;
    margin: 0 auto 17px;
    color: #16171B;
    font-size: 16px;
    padding-bottom: 14px;
    border-bottom: 1px solid #E6E6E6;
    text-align: center;
    cursor: pointer;
}

.list-left-item:hover {
    color: #245399;
    border-bottom: 1px solid #245399;
}

.list-left-item-on {
    color: #245399;
    border-bottom: 1px solid #245399;
}


.list-right-box {
    float: left;
    width: 9.2rem;
    height: 7.83rem;
    z-index: 1;
    background: #fff;
    margin-left: 0.4rem;
}

.list-right-title {
    height: 64px;
    border-bottom: 1px solid #c5c5c5;
    color: #245399;
    font-size: 20px;
    position: relative;
    line-height: 64px;
    padding-left: 50px;
}

.list-right-title:after {
    position: absolute;
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    background: #245399;
    left: 30px;
    top: 50%;
    margin-top: -4px;
}

.list-right-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    height: 50px;
    border-bottom: 1px dashed #E6E6E6;
    margin-left: 30px;
}

.list-right-item1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    border-bottom: 1px dashed #E6E6E6;
    margin: 20px 0 0 30px;
    padding-bottom: 20px;
}

.list-right-item-title {
    width: 705px;
    color: #16171B;
    font-size: 16px;
}

.list-right-item2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: auto;
    border-bottom: 1px dashed #E6E6E6;
    margin-left: 30px;
    padding: 10px 0;
}

.list-right-item3 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: auto;
    border-bottom: 1px dashed #E6E6E6;
    padding: 15px 0 15px;
}

.list-right-item-date {
    width: 140px;
    color: #8B8F9A;
    font-size: 14px;
    text-align: center;
}

.list-right-item-name {
    width: 140px;
    color: #16171B;
    font-size: 18px;
    font-weight: 600;
}

.list-right-item-content {
    width: 705px;
    color: #5B6066;
    font-size: 16px;
}


.row1 {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box !important;
}


/* 响应式样式 */
@media only screen and (max-width: 1220px) {
    .dqwz .dqwz_con {
        overflow: hidden;
    }

    .dqwz .dqwz_con, .bt-main-l1 {
        width: 100%;
    }

    .bt-main-l, .bt-main-r {
        min-height: auto;
    }

    .bt-main {
        width: 98%;
    }

    .bt-main-l {
        width: 24%;
    }

    .bt-main-r {
        padding: 20px;
        width: 74%;
    }
}

@media only screen and (max-width: 1024px) {
    #mask {
        display: none;
        z-index: 10;
    }

    .bt-main-l, .bt-main-r {
        float: inherit;
        width: 100%;
    }

    .bt-main-l {
        margin-bottom: 20px;
    }

    .base {
        float: right;
        margin-top: -50px;
        margin-right: 5px;
        width: 40px;
        height: 30px;
        background: url("wap-logo-r.png") no-repeat;
        background-size: 100%;
    }

    .bt-main-l-list li {
        background: url("x_down.png") no-repeat 94% center;
    }

    .bt-main-l-list li:hover, .bt-main-l-list .lanmu_on {
        background: #115db2 url("x_down-hover.png") no-repeat 94% center;
    }
}

@media only screen and (max-width: 768px) {
    .dqwz {
        line-height: 24px;
        background-color: #fff;
        padding: 10px 16px;
    }

    .dqwz_con {
        background-position: left 4px !important;
    }

    .dqwz_con table, .dqwz_con tbody, .dqwz_con tr, .dqwz_con td {
        display: inline;
        vertical-align: bottom;
    }

    .dqwz .dqwz_con tr td td:last-child a {
        color: #115DB2;
    }

    .dqwz a {
        margin: 0;
    }

    .bt-main {
        width: 100%;
        background: url("line.png") no-repeat top center;
        background-size: 100% 7px;
        margin-top: 0;
        margin-bottom: 0;
    }

    .bt-main-l, .bt-main-r ul li span {
        /*display: none;*/
    }

    .bt-main-r {
        border: none;
        padding: 13px;
    }

    .bt-main-r ul li {
        background: url("dian.png") no-repeat left center;
        height: auto;
        padding: 0 0 0 12px;
        margin: 6px 0;
    }

    .bt-main-r ul li a {
        width: auto;
        line-height: 28px;
        display: inline-block;
        max-width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .bt-main-r ul li span {
        line-height: 28px;
    }

    .bt-main-r ul p {
        margin: 20px 0;
        border: none;
        background: #E5E5E5;
    }

    .bt-main-r ul br {
        display: none;
    }

    /*.default_pgToolbar{
        display: none;
    }*/
}
